
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17610

[BCR1093]Android][3rd Party Transfer] Confirmation screen & Success screen TRANSFER TO ACC

HOLDER name issue

07 September 2023 03:09 PM - wanansari wanansari

Status: Closed Start date: 07 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Customer name is overlap with TRANSFER TO ACC HOLDER (refer to attached)

Expected: If customer name is too long, customer name cut and put on the below (next line)

History

#1 - 07 September 2023 03:38 PM - wanansari wanansari

- Subject changed from [BCR1093]Android][3rd Party Transfer] Confirmation screen TRANSFER TO ACC HOLDER name issue to

[BCR1093]Android][3rd Party Transfer] Confirmation screen & Success screen TRANSFER TO ACC HOLDER name issue

#2 - 07 September 2023 04:03 PM - Septi Gizka Tiara

- Status changed from New to Resolved

#3 - 07 September 2023 06:43 PM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to wanansari wanansari

#4 - 08 September 2023 10:30 AM - wanansari wanansari

- Status changed from Resolved to Closed

Files

name overlap.jpeg 29 KB07 September 2023 wanansari wanansari
